@media screen and (max-width: 559px) {
.xr_mvp_3 {display: block;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1725px}
.xr_page0 {width: 480px; height: 1725px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1483px}
.xr_page0 {width: 640px; height: 1483px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2894px}
.xr_page0 {width: 960px; height: 2894px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3422px}
.xr_page1 {width: 480px; height: 3422px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 4172px}
.xr_page1 {width: 640px; height: 4172px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 4166px}
.xr_page1 {width: 960px; height: 4166px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_9 {display: block;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1545px}
.xr_page2 {width: 480px; height: 1545px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1221px}
.xr_page2 {width: 640px; height: 1221px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1750px}
.xr_page2 {width: 960px; height: 1750px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2218px}
.xr_page3 {width: 480px; height: 2218px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 2528px}
.xr_page3 {width: 640px; height: 2528px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 3518px}
.xr_page3 {width: 960px; height: 3518px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_15 {display: block;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4278px}
.xr_page4 {width: 480px; height: 4278px;}
}
@media screen and (min-width: 560px) and (max-width: 802px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 4067px}
.xr_page4 {width: 640px; height: 4067px;}
}
@media screen and (min-width: 803px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -483px;}
#xr_xr {width: 966px; height: 4442px}
.xr_page4 {width: 966px; height: 4442px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3473px}
.xr_page5 {width: 480px; height: 3473px;}
}
@media screen and (min-width: 560px) and (max-width: 802px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 4956px}
.xr_page5 {width: 640px; height: 4956px;}
}
@media screen and (min-width: 803px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: block;}
.xr_pbd {margin-left: -483px;}
#xr_xr {width: 966px; height: 5151px}
.xr_page5 {width: 966px; height: 5151px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_21 {display: block;}
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 836px}
.xr_page6 {width: 480px; height: 836px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_21 {display: none;}
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1583px}
.xr_page6 {width: 640px; height: 1583px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_21 {display: none;}
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1861px}
.xr_page6 {width: 960px; height: 1861px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_mvp_22 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1120px}
.xr_page7 {width: 480px; height: 1120px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_mvp_22 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1313px}
.xr_page7 {width: 640px; height: 1313px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: none;}
.xr_mvp_22 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 3115px}
.xr_page7 {width: 960px; height: 3115px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_27 {display: block;}
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2198px}
.xr_page8 {width: 480px; height: 2198px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_27 {display: none;}
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 2666px}
.xr_page8 {width: 640px; height: 2666px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_27 {display: none;}
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 3092px}
.xr_page8 {width: 960px; height: 3092px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_mvp_28 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1127px}
.xr_page9 {width: 480px; height: 1127px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_mvp_28 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1198px}
.xr_page9 {width: 640px; height: 1198px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: none;}
.xr_mvp_28 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1483px}
.xr_page9 {width: 960px; height: 1483px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_33 {display: block;}
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1127px}
.xr_page10 {width: 480px; height: 1127px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_33 {display: none;}
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1198px}
.xr_page10 {width: 640px; height: 1198px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_33 {display: none;}
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1483px}
.xr_page10 {width: 960px; height: 1483px;}
}
